@echo off
cd /d "%~dp0"
set GST_PLUGIN_PATH=%~dp0lib\gstreamer-1.0
set GI_TYPELIB_PATH=%~dp0lib\girepository-1.0
set XDG_DATA_DIRS=%~dp0share
set GTK_CSD=1
set PYTHONDONTWRITEBYTECODE=1
python3.exe ondine-launcher.py %*
